/* Myriad Pro */

@font-face {
    font-family:'MyriadPro Semibold';
    src: url('myriadpro-semibold.eot');
    src: url('myriadpro-semibold.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-semibold.woff2') format('woff2'),
         url('myriadpro-semibold.woff') format('woff'),
         url('myriadpro-semibold.ttf') format('truetype'),
         url('myriadpro-semibold.svg#myriadpro_semibold') format('svg');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family:'MyriadPro Semibold';
    src: url('myriadpro-semiboldit.eot');
    src: url('myriadpro-semiboldit.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-semiboldit.woff2') format('woff2'),
         url('myriadpro-semiboldit.woff') format('woff'),
         url('myriadpro-semiboldit.ttf') format('truetype'),
         url('myriadpro-semiboldit.svg#myriadpro_semiboldit') format('svg');
    font-weight: normal;
    font-style: italic; }

@font-face {
    font-family:'MyriadPro';
    src: url('myriadpro-bold.eot');
    src: url('myriadpro-bold.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-bold.woff2') format('woff2'),
         url('myriadpro-bold.woff') format('woff'),
         url('myriadpro-bold.ttf') format('truetype'),
         url('myriadpro-bold.svg#myriadpro_bold') format('svg');
    font-weight: bold;
    font-style: normal; }

@font-face {
    font-family:'MyriadPro';
    src: url('myriadpro-boldit.eot');
    src: url('myriadpro-boldit.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-boldit.woff2') format('woff2'),
         url('myriadpro-boldit.woff') format('woff'),
         url('myriadpro-boldit.ttf') format('truetype'),
         url('myriadpro-boldit.svg#myriadpro_boldit') format('svg');
    font-weight: bold;
    font-style: italic; }

@font-face {
    font-family:'MyriadPro';
    src: url('myriadpro-regular.eot');
    src: url('myriadpro-regular.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-regular.woff2') format('woff2'),
         url('myriadpro-regular.woff') format('woff'),
         url('myriadpro-regular.ttf') format('truetype'),
         url('myriadpro-regular.svg#myriadpro') format('svg');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family:'MyriadPro';
    src: url('myriadpro-it.eot');
    src: url('myriadpro-it.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-it.woff2') format('woff2'),
         url('myriadpro-it.woff') format('woff'),
         url('myriadpro-it.ttf') format('truetype'),
         url('myriadpro-it.svg#myriadpro_it') format('svg');
    font-weight: normal;
    font-style: italic; }

/* MyriadPro Condensed */

@font-face {
    font-family:'MyriadPro Condensed';
    src: url('myriadpro-boldcond.eot');
    src: url('myriadpro-boldcond.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-boldcond.woff2') format('woff2'),
         url('myriadpro-boldcond.woff') format('woff'),
         url('myriadpro-boldcond.ttf') format('truetype'),
         url('myriadpro-boldcond.svg#myriadpro_boldcond') format('svg');
    font-weight: bold;
    font-style: normal; }

@font-face {
    font-family:'MyriadPro Condensed';
    src: url('myriadpro-boldcondit.eot');
    src: url('myriadpro-boldcondit.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-boldcondit.woff2') format('woff2'),
         url('myriadpro-boldcondit.woff') format('woff'),
         url('myriadpro-boldcondit.ttf') format('truetype'),
         url('myriadpro-boldcondit.svg#myriadpro_boldconditt') format('svg');
    font-weight: bold;
    font-style: italic; }

@font-face {
    font-family:'MyriadPro Condensed';
    src: url('myriadpro-cond.eot');
    src: url('myriadpro-cond.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-cond.woff2') format('woff2'),
         url('myriadpro-cond.woff') format('woff'),
         url('myriadpro-cond.ttf') format('truetype'),
         url('myriadpro-cond.svg#myriadpro_cond') format('svg');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family:'MyriadPro Condensed';
    src: url('myriadpro-condit.eot');
    src: url('myriadpro-condit.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-condit.woff2') format('woff2'),
         url('myriadpro-condit.woff') format('woff'),
         url('myriadpro-condit.ttf') format('truetype'),
         url('myriadpro-condit.svg#myriadpro_condit') format('svg');
    font-weight: normal;
    font-style: italic; }

/* AvenirNext */

@font-face {
    font-family:'AvenirNext LT Pro';
    src: url('AvenirNextLTPro-Bold.eot');
    src: url('AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('AvenirNextLTPro-Bold.woff') format('woff'),
         url('AvenirNextLTPro-Bold.ttf') format('truetype'),
         url('AvenirNextLTPro-Bold.svg#AvenirNextLTPro_Bold') format('svg');
    font-weight: bold;
    font-style: normal; }

@font-face {
    font-family:'AvenirNext LT Pro';
    src: url('AvenirNextLTPro-BoldIt.eot');
    src: url('AvenirNextLTPro-BoldIt.eot?#iefix') format('embedded-opentype'),
         url('AvenirNextLTPro-BoldIt.woff') format('woff'),
         url('AvenirNextLTPro-BoldIt.ttf') format('truetype'),
         url('AvenirNextLTPro-BoldIt.svg#AvenirNextLTPro_BoldIt') format('svg');
    font-weight: bold;
    font-style: italic; }

@font-face {
    font-family:'AvenirNext LT Pro';
    src: url('AvenirNextLTPro-Regular.eot');
    src: url('AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('AvenirNextLTPro-Regular.woff') format('woff'),
         url('AvenirNextLTPro-Regular.ttf') format('truetype'),
         url('AvenirNextLTPro-Regular.svg#AvenirNextLTPro') format('svg');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family:'AvenirNext LT Pro';
    src: url('AvenirNextLTPro-Italic.eot');
    src: url('AvenirNextLTPro-Italic.eot?#iefix') format('embedded-opentype'),
         url('AvenirNextLTPro-Italic.woff') format('woff'),
         url('AvenirNextLTPro-Italic.ttf') format('truetype'),
         url('AvenirNextLTPro-Italic.svg#AvenirNextLTPro_Italic') format('svg');
    font-weight: normal;
    font-style: italic; }

/* Oswald */

@font-face {
    font-family: 'Oswald Light';
    src: url('Oswald-Light.eot');
    src: url('Oswald-Light.eot?#iefix') format('embedded-opentype'),
         url('Oswald-Light.woff') format('woff'),
         url('Oswald-Light.ttf') format('truetype'),
         url('Oswald-Light.svg#OswaldLight') format('svg');
         font-weight: normal;
         font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('Oswald-Regular.eot');
    src: url('Oswald-Regular.eot?#iefix') format('embedded-opentype'),
         url('Oswald-Regular.woff') format('woff'),
         url('Oswald-Regular.ttf') format('truetype'),
         url('Oswald-Regular.svg#OswaldRegular') format('svg');
         font-weight: normal;
         font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('Oswald-Bold.eot');
    src: url('Oswald-Bold.eot?#iefix') format('embedded-opentype'),
         url('Oswald-Bold.woff') format('woff'),
         url('Oswald-Bold.ttf') format('truetype'),
         url('Oswald-Bold.svg#OswaldBold') format('svg');
         font-weight: bold;
         font-style: normal;
}
